<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1">
  <title>Dashboard</title>
  <link rel="shortcut icon" href="<?= getImg() ?>favicon.png">
  <!-- Bootstrap core CSS -->
  <link href="<?= getBootstrap() ?>css/bootstrap.min.css" rel="stylesheet">
  <link href="<?= getBootstrap() ?>css/bootstrap-theme.css" rel="stylesheet">

  <link rel="stylesheet" type="text/css" href="<?= getJeasyui() ?>themes/default/easyui.css">
  <link rel="stylesheet" type="text/css" href="<?= getJeasyui() ?>themes/icon.css">
  <link rel="stylesheet" type="text/css" href="<?= getCss() ?>style.css">
  <style type="text/css">
    body {
      margin: 0px;
      padding: 0px;
    }

    main {
      background-color: #fafafa;
    }

    aside {
      width: 98%;
      height: 98%;
      border: 0px solid #999;
      background-color: transparent;
      -webkit-border-top-right-radius: 5px;
      -webkit-border-bottom-right-radius: 5px;
      -moz-border-radius-topright: 5px;
      -moz-border-radius-bottomright: 5px;
      border-top-right-radius: 5px;
      border-bottom-right-radius: 5px;
    }

    #menu {
      background: rgb(240, 249, 255);
      /* Old browsers */
      background: -moz-linear-gradient(top, rgba(240, 249, 255, 1) 0%, rgba(203, 235, 255, 1) 47%, rgba(161, 219, 255, 1) 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(240, 249, 255, 1)), color-stop(47%, rgba(203, 235, 255, 1)), color-stop(100%, rgba(161, 219, 255, 1)));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(240, 249, 255, 1) 0%, rgba(203, 235, 255, 1) 47%, rgba(161, 219, 255, 1) 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(240, 249, 255, 1) 0%, rgba(203, 235, 255, 1) 47%, rgba(161, 219, 255, 1) 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(240, 249, 255, 1) 0%, rgba(203, 235, 255, 1) 47%, rgba(161, 219, 255, 1) 100%);
      /* IE10+ */
      background: linear-gradient(top, rgba(240, 249, 255, 1) 0%, rgba(203, 235, 255, 1) 47%, rgba(161, 219, 255, 1) 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f9ff', endColorstr='#a1dbff', GradientType=0);
      /* IE6-9 */
    }

    header {
      text-align: center;
      background: rgb(179, 220, 237);
      /* Old browsers */
      background: -moz-linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(179, 220, 237, 1)), color-stop(50%, rgba(41, 184, 229, 1)), color-stop(100%, rgba(188, 224, 238, 1)));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
      /* IE10+ */
      background: linear-gradient(top, rgba(179, 220, 237, 1) 0%, rgba(41, 184, 229, 1) 50%, rgba(188, 224, 238, 1) 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3dced', endColorstr='#bce0ee', GradientType=0);
      /* IE6-9 */
    }

    footer {
      text-align: center;
      background: rgb(235, 241, 246);
      /* Old browsers */
      background: -moz-linear-gradient(top, rgba(235, 241, 246, 1) 0%, rgba(171, 211, 238, 1) 50%, rgba(137, 195, 235, 1) 51%, rgba(213, 235, 251, 1) 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(235, 241, 246, 1)), color-stop(50%, rgba(171, 211, 238, 1)), color-stop(51%, rgba(137, 195, 235, 1)), color-stop(100%, rgba(213, 235, 251, 1)));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(235, 241, 246, 1) 0%, rgba(171, 211, 238, 1) 50%, rgba(137, 195, 235, 1) 51%, rgba(213, 235, 251, 1) 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(235, 241, 246, 1) 0%, rgba(171, 211, 238, 1) 50%, rgba(137, 195, 235, 1) 51%, rgba(213, 235, 251, 1) 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(235, 241, 246, 1) 0%, rgba(171, 211, 238, 1) 50%, rgba(137, 195, 235, 1) 51%, rgba(213, 235, 251, 1) 100%);
      /* IE10+ */
      background: linear-gradient(top, rgba(235, 241, 246, 1) 0%, rgba(171, 211, 238, 1) 50%, rgba(137, 195, 235, 1) 51%, rgba(213, 235, 251, 1) 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebf1f6', endColorstr='#d5ebfb', GradientType=0);
      /* IE6-9 */
    }

    .welcome {
      background: rgb(59, 103, 158);
      /* Old browsers */
      background: -moz-linear-gradient(top, rgba(59, 103, 158, 1) 0%, rgba(43, 136, 217, 1) 50%, rgba(32, 124, 202, 1) 51%, rgba(125, 185, 232, 1) 100%);
      /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(59, 103, 158, 1)), color-stop(50%, rgba(43, 136, 217, 1)), color-stop(51%, rgba(32, 124, 202, 1)), color-stop(100%, rgba(125, 185, 232, 1)));
      /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top, rgba(59, 103, 158, 1) 0%, rgba(43, 136, 217, 1) 50%, rgba(32, 124, 202, 1) 51%, rgba(125, 185, 232, 1) 100%);
      /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top, rgba(59, 103, 158, 1) 0%, rgba(43, 136, 217, 1) 50%, rgba(32, 124, 202, 1) 51%, rgba(125, 185, 232, 1) 100%);
      /* Opera 11.10+ */
      background: -ms-linear-gradient(top, rgba(59, 103, 158, 1) 0%, rgba(43, 136, 217, 1) 50%, rgba(32, 124, 202, 1) 51%, rgba(125, 185, 232, 1) 100%);
      /* IE10+ */
      background: linear-gradient(top, rgba(59, 103, 158, 1) 0%, rgba(43, 136, 217, 1) 50%, rgba(32, 124, 202, 1) 51%, rgba(125, 185, 232, 1) 100%);
      /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b679e', endColorstr='#7db9e8', GradientType=0);
      /* IE6-9 */
      color: #003;
    }
    /* Treemenu CSS */
    .nav .firstmenu, .secondmenu, .thirdmenu{
      list-style: none;
      padding: 0;
      margin: 0;
    }
    .nav .secondmenu, .thirdmenu{
      display:none;
      overflow: hidden;
      z-index:1;
      -webkit-transition: 1s 3s ease-out;
      /* transition:0s 5s; */
    }
/* 
    .nav .firstmenu li:hover .secondmenu{
      display: block;
      max-height: 1000px;
      -webkit-transition: 1s;
    } */
    .show{
      display: block;
      max-height: 1000px;
      -webkit-transition: 1s;
    }
    /* .nav .secondmenu li:hover .thirdmenu{
      display: block;
      max-height: 1000px;
      -webkit-transition: 1s;
    } */
    .nav .firstmenu a, .secondmenu a, .thirdmenu a{
      display: block;
      text-decoration: none;
      text-align: left;
      padding: 5px 10px 5px 0;
      color: black;
      font-weight: bold;
    }
    .nav .firstmenu a:hover, .secondmenu a:hover, .thirdmenu a:hover{
      /* color: white;
      background-color: #336e7b; */
    }
    .nav .firstmenu{
      font-weight : 500;
    }
    .nav .firstmenu .secondmenu{
      font-weight : 100;
    }
    .nav .firstmenu .secondmenu .thirdmenu{
      font-weight : 50;
    }
    .nav .secondmenu {
      padding-left : 10px;
    }
    .nav .thirdmenu {
      padding-left : 20px;
    }
    a{
      cursor:pointer;
    }
    </style>
  <script type="text/javascript" src="<?= getJquery() ?>jquery-2.1.4.min.js"></script>
  <!-- main bootstrap js -->
  <script src="<?= getBootstrap() ?>js/bootstrap.min.js"></script>
  <script type="text/javascript" src="<?= getJeasyui() ?>jquery.easyui.min.js"></script>
  <script type="text/javascript" src="<?= getJeasyui() ?>ext/edatagrid/jquery.edatagrid.js"></script>
  <script type="text/javascript" src="<?= getJS() ?>global.format.js"></script>
  <script language="javascript">
    function hari(){
    var months = ['Januari', 'Februari', 'Maret', 'April', 'Mei', 'Juni', 'Juli', 'Agustus', 'September', 'Oktober', 'November', 'Desember'];
    var myDays = ['Minggu', 'Senin', 'Selasa', 'Rabu', 'Kamis', 'Jum&#39;at', 'Sabtu'];
    var date = new Date();
    var day = date.getDate();
    var month = date.getMonth();
    var thisDay = date.getDay(),
    thisDay = myDays[thisDay];
    var yy = date.getYear();
    var year = (yy < 1000) ? yy + 1900 : yy;
    var jam = date.getHours();
    var menit = date.getMinutes();
    var detik = date.getSeconds();

    if (jam < 10) {
        jam = "0" + jam;
      }
      if (menit < 10) {
        menit = "0" + menit;
      }
      if (detik < 10) {
        detik = "0" + detik;
      }
    // document.write(thisDay + ', ' + day + ' ' + months[month] + ' ' + year);
    var hari_div = document.getElementById('hari');
    hari_div.innerHTML = thisDay + ', ' + day + ' ' + months[month] + ' ' + year + " " + jam + ":" + menit + ":" + detik + "&nbsp;";
    setTimeout("hari()", 1000);
  }

    $(function() {
      height = $(document).height();
      height1 = height - 40;
      theight = height - 51;

      hari();

      $('.easyui-layout').height(height1);
      $('#menu').height(theight);
      $('#content_title').height(theight);
      $('#content').height(theight - 20);

      $('#tm').tree({
        url: 'treemenu/getTreeData',
        onClick: function(node) {
          $(this).tree('toggle', node.target);
        }
      });
    });
    function dropdownFirstMenu1() {
      document.getElementById("SecondMenu").classList.toggle("show");
    }
    function dropdownSecondMenu11() {
      document.getElementById("ThirdMenu11").classList.toggle("show");
    }
    function dropdownSecondMenu12() {
      document.getElementById("ThirdMenu12").classList.toggle("show");
    }
    function dropdownFirstMenu2() {
      document.getElementById("SecondMenu2").classList.toggle("show");
    }
    function dropdownSecondMenu21() {
      document.getElementById("ThirdMenu21").classList.toggle("show");
    }
    function dropdownSecondMenu22() {
      document.getElementById("ThirdMenu22").classList.toggle("show");
    }
    function dropdownSecondMenu23() {
      document.getElementById("ThirdMenu23").classList.toggle("show");
    }
    function dropdownSecondMenu24() {
      document.getElementById("ThirdMenu24").classList.toggle("show");
    }
    function dropdownSecondMenu25() {
      document.getElementById("ThirdMenu25").classList.toggle("show");
    }
    function dropdownFirstMenu3() {
      document.getElementById("SecondMenu3").classList.toggle("show");
    }
    function dropdownSecondMenu31() {
      document.getElementById("ThirdMenu31").classList.toggle("show");
    }
    function dropdownSecondMenu32() {
      document.getElementById("ThirdMenu32").classList.toggle("show");
    }
    function dropdownSecondMenu33() {
      document.getElementById("ThirdMenu33").classList.toggle("show");
    }
    function dropdownFirstMenu4() {
      document.getElementById("SecondMenu4").classList.toggle("show");
    }

    $(document).ready(function() {
      // Master Data
      $('#company').on('click',function(){
           document.title = 'All Company List | DO-ERP CORINTHIANS';
      });
      $('#company_supplier').on('click',function(){
           document.title = 'Supplier List | ';
      });
      $('#company_customer').on('click',function(){
           document.title = 'Customer List | DO-ERP CORINTHIANS';
      });
      $('#bahanbaku').on('click',function(){
           document.title = 'Item Master List | DO-ERP CORINTHIANS';
      });
      $('#uplbahanbaku').on('click',function(){
           document.title = 'Upload Item Master | DO-ERP CORINTHIANS';
      });
      $('#line').on('click',function(){
           document.title = 'Production Line List | DO-ERP CORINTHIANS';
      });
      $('#matcons').on('click',function(){
           document.title = 'BOM FG List | DO-ERP CORINTHIANS';
      });
      $('#matcons_smt').on('click',function(){
           document.title = 'BOM SMT List | DO-ERP CORINTHIANS';
      });
      $('#matcons_cb').on('click',function(){
           document.title = 'BOM CB List | DO-ERP CORINTHIANS';
      });
      $('#matcons_ml').on('click',function(){
           document.title = 'BOM ML List | DO-ERP CORINTHIANS';
      });
      $('#uplbom').on('click',function(){
           document.title = 'Upload BOM | DO-ERP CORINTHIANS';
      });
      $('#valuta').on('click',function(){
           document.title = 'Valuta List | DO-ERP CORINTHIANS';
      });
      
      // Transaction (SO & PO)
      $('#so').on('click',function(){
           document.title = 'Sales Order List | DO-ERP CORINTHIANS';
      });
      $('#uplso').on('click',function(){
           document.title = 'Upload Sales Order | DO-ERP CORINTHIANS';
      });
      $('#po').on('click',function(){
           document.title = 'Purchase Order List | DO-ERP CORINTHIANS';
      });
      $('#po_loc').on('click',function(){
           document.title = 'Purchase Order Local List | DO-ERP CORINTHIANS';
      });
      $('#po_imp').on('click',function(){
           document.title = 'Purchase Order Import List | DO-ERP CORINTHIANS';
      });
      $('#po_sk').on('click',function(){
           document.title = 'Purchase Order Sub Kontrak List | DO-ERP CORINTHIANS';
      });
      $('#uplpo').on('click',function(){
           document.title = 'Upload Purchase Order | DO-ERP CORINTHIANS';
      });
      
      // Transaction (Incoming)
      $('#matin').on('click',function(){
           document.title = 'Incoming Material List | DO-ERP CORINTHIANS';
      });
      $('#matinsk').on('click',function(){
           document.title = 'Incoming Sub Kontrak List | DO-ERP CORINTHIANS';
      });
      $('#fgin').on('click',function(){
           document.title = 'Production Finished Goods | DO-ERP CORINTHIANS';
      });
      $('#fgin_p').on('click',function(){
           document.title = 'Production Finished Goods | DO-ERP CORINTHIANS';
      });
      $('#macin').on('click',function(){
           document.title = 'Incoming Machine and Equipment List | DO-ERP CORINTHIANS';
      });
      $('#scin').on('click',function(){
           document.title = 'Production Scrap | DO-ERP CORINTHIANS';
      });
      $('#wipin').on('click',function(){
           document.title = 'Production WIP | DO-ERP CORINTHIANS';
      });
      $('#uplin').on('click',function(){
           document.title = 'Upload Incoming | DO-ERP CORINTHIANS';
      });
      
      // Transaction (Outgoing)
      $('#matout').on('click',function(){
           document.title = 'Outgoing Material List | DO-ERP CORINTHIANS';
      });
      $('#fgout').on('click',function(){
           document.title = 'Outgoing Finished Goods List | DO-ERP CORINTHIANS';
      });
      $('#macout').on('click',function(){
           document.title = 'Outgoing Machine and Equipment List | DO-ERP CORINTHIANS';
      });
      $('#scout').on('click',function(){
           document.title = 'Outgoing Scrap | DO-ERP CORINTHIANS';
      });
      $('#wipout').on('click',function(){
           document.title = 'Outgoing WIP | DO-ERP CORINTHIANS';
      });
      $('#uplout').on('click',function(){
           document.title = 'Upload Outgoing | DO-ERP CORINTHIANS';
      });

      // Transaction (Stock Opname)
      $('#matopn').on('click',function(){
           document.title = 'Stock Opname Material List | DO-ERP CORINTHIANS';
      });
      $('#fgopn').on('click',function(){
           document.title = 'Stock Opname Finished Goods List | DO-ERP CORINTHIANS';
      });
      $('#macopn').on('click',function(){
           document.title = 'Stock Opname Machine and Equipment List | DO-ERP CORINTHIANS';
      });
      $('#scopn').on('click',function(){
           document.title = 'Stock Opname Scrap | DO-ERP CORINTHIANS';
      });
      $('#wipopn').on('click',function(){
           document.title = 'Stock Opname WIP | DO-ERP CORINTHIANS';
      });
      $('#uplopn').on('click',function(){
           document.title = 'Upload Stock Opname | DO-ERP CORINTHIANS';
      });

      // Transaction (AR & AP)
      $('#ar').on('click',function(){
           document.title = 'Account Receivable List | DO-ERP CORINTHIANS';
      });
      $('#arotm').on('click',function(){
           document.title = 'Account Receivable (OTM) List | DO-ERP CORINTHIANS';
      });
      $('#ap').on('click',function(){
           document.title = 'Account Payable | DO-ERP CORINTHIANS';
      });
      $('#brcr').on('click',function(){
           document.title = 'Bank & Cash Receivable | DO-ERP';
      });
      $('#bpcp').on('click',function(){
           document.title = 'Bank & Cash Payable | DO-ERP';
      });

      // Reports (Stock Card)
      $('#ksmat').on('click',function(){
           document.title = 'Stock Card Material List | DO-ERP CORINTHIANS';
      });
      $('#ksfg').on('click',function(){
           document.title = 'Stock Card Finished Goods List | DO-ERP CORINTHIANS';
      });
      $('#ksmac').on('click',function(){
           document.title = 'Stock Card Machine and Equipment List | DO-ERP CORINTHIANS';
      });
      $('#kssc').on('click',function(){
           document.title = 'Stock Card Scrap | DO-ERP CORINTHIANS';
      });
      $('#kswip').on('click',function(){
           document.title = 'Stock Card WIP | DO-ERP CORINTHIANS';
      });
      
      // Transaction (Mutation)
      $('#mumat').on('click',function(){
           document.title = 'Mutation Material Report | DO-ERP CORINTHIANS';
      });
      $('#mufg').on('click',function(){
           document.title = 'Mutation Finished Goods Report NP | DO-ERP CORINTHIANS';
      });
      $('#mufgp').on('click',function(){
           document.title = 'Mutation Finished Goods Report PLATING | DO-ERP CORINTHIANS';
      });
      $('#mumac').on('click',function(){
           document.title = 'Mutation Machine and Equipment List | DO-ERP CORINTHIANS';
      });
      $('#musc').on('click',function(){
           document.title = 'Mutation Scrap | DO-ERP CORINTHIANS';
      });
      $('#rmonwip').on('click',function(){
           document.title = 'Mutation WIP PLATING | DO-ERP CORINTHIANS';
      });
      $('#muwip1').on('click',function(){
           document.title = 'Mutation WIP 1 | DO-ERP CORINTHIANS';
      });
      $('#muwip2').on('click',function(){
           document.title = 'Mutation WIP 2 | DO-ERP CORINTHIANS';
      });
      $('#muwip3').on('click',function(){
           document.title = 'Mutation WIP 3 | DO-ERP CORINTHIANS';
      
    });
      

      // Transaction (Bea Cukai Report)
      $('#brpt_masukrm').on('click',function(){
           document.title = 'Laporan Pemasukan Barang Per Dokumen Pabean | DO-ERP CORINTHIANS';
      });
      $('#brpt_keluarbarang').on('click',function(){
           document.title = 'Laporan Pengeluaran Barang Per Dokumen Pabean | DO-ERP CORINTHIANS';
      });
      $('#brpt_rekapbcp').on('click',function(){
        document.title = 'Laporan Pengeluaran Barang Per Dokumen Pabean | DO-ERP CORINTHIANS';
      });

      // Transaction (Grafik)
      $('#grafik').on('click',function(){
           document.title = 'Grafik | DO-ERP CORINTHIANS';
      });

      // User
      $('#user').on('click',function(){
           document.title = 'User List | DO-ERP CORINTHIANS';
      });
      $('#log').on('click',function(){
        document.title = 'User Activity History | DO-ERP CORINTHIANS';
      });

      $('#dbset').on('click',function(){
        document.title = 'Database Settings | DO-ERP CORINTHIANS';
      });
    });
  </script>
</head>

<?php
  $this->folder 	= site_url('assets/images/folder.png');
  $this->file 		= site_url('assets/images/file.png');
  $menuSize = "width:7%; height:7%;";
?>

<body>
  <!-- <header>
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-2 welcome" style="width: 250px;">
          <b><?= strtoupper($this->session->userdata('username')) ?></b>
        </div>
        <div class="col-md-8" style="width: 880px;">
          <b>DO-ERP CORINTHIANS</b>
        </div>
        <div class="col-md-2">
          <b>

            <div id="hari" style="float:center">

            </div>
          </b>
        </div>
      </div>
    </div>
  </header> -->
  <main>
    <div id="cc" class="easyui-layout" style="height:100%;">
      <div class="col-md-10" name="content_title" id="content_title" data-options="region:'center'" title="<?= $this->title ?>" style="position:relative;overflow:auto;height:100%;padding:0px;">
        <iframe frameborder="0" name="content" id="content" scrolling="yes" src="<?= site_url('dashboard/warning') ?>" style="width:100%; padding:0"></iframe>
      </div>
    </div>
  </main>

  <!-- <footer>
    <div class="container-fluid">
      <div class="row">
        <div class="col-md-2 welcome">
          <b>VERSION 7.0.0</b>
        </div>
        <div class="col-md-8">
          <b>© 2020 DIGITAL OPTIMA INTEGRA</b>
        </div>
        <div class="col-md-2">
          <b style="float:center">DOIT</b>
        </div>
      </div>
    </div>
  </footer> -->
</body>

</html>
